/* CSS Document */
A.lien:link {color : #FF0000; font-size : 14px; text-transform : none; text-decoration : none;}
A.lien:hover {color : #FF0000; font-size : 18px; text-transform : bold; text-decoration : underline;}
A.lien:visited {color : #FF0000; font-size : 14px; text-transform : none; text-decoration : underline;}
A.lien:active {color : #FF0000;font-size : 14px;text-transform : none;text-decoration : underline;}

A.menu:link {color : #FF0000; font-size : 16px; text-transform : none; text-decoration : none;}
A.menu:hover {color : #FF0000; font-size : 16px; text-transform : bold; text-decoration : none;}
A.menu:visited {color : #FF0000; font-size : 16px; text-transform : none; text-decoration : none;}
A.menu:active {color : #FF0000;font-size : 16px;text-transform : none;text-decoration : none;}

.tdmenu {cursor : hand; background-color : #222222; padding : 3px;}
.page {background-color : #333333; color : #ffffff; }
.tablo1 {width : 780; border : 0; margin-left: auto; margin-right: auto; cellpadding : 0; cellspacing : 4; background-color : #FFFFFF;}
.tablo2 {width : 772; border : 0; margin-left: auto; margin-right: auto; cellpadding : 0; cellspacing : 0;}
